# Generated by Django 2.2.7 on 2020-02-19 23:08

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0010_auto_20200219_2149'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteinterfacedictionary',
            name='text',
            field=utils.models.TJSONField(default=dict, help_text='{"en-GB":"some text"}', verbose_name='Text'),
        ),
    ]
